MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第7行: 第7行:
a, a:visited {
a, a:visited {
     text-decoration: none;
     text-decoration: none;
    color: #3366cc;
}
.mw-body a.external:visited {
     color: #3366cc;
     color: #3366cc;
}
}
第68行: 第71行:
}
}
/* 页顶提示模板相关 */
/* 页顶提示模板相关 */
#commonBoxInfo {
.common-box {
     color: #f00;
     padding: .2em .4em;
     font-weight: bold;
     border: 0.7px solid #ddd;
     text-align: center;
     -moz-border-radius: 10px;
}
     -webkit-border-radius: 10px;
#commonBoxList > .commonBoxButton {
     -khtml-border-radius: 10px;
     display: inline-block;
     -o-border-radius: 10px;
    border-bottom: 3px solid #000;
     border-radius: 10px;
     width: 40px;
     background: rgba(250,250,250,0.65)!important;
     height: 40px;
    background: #fff 50% 50% no-repeat;
    background-size: contain;
     cursor: pointer;
     transition: opacity .5s;
}
#commonBoxList.open > .commonBoxButton {
    opacity: .1;
}
#commonBoxList.open > .commonBoxButton.current {
    opacity: 1;
}
}
/* 修复子页面列表和common-box宽度不足 */
/* 修复子页面列表和common-box宽度不足 */